// ~~ Generated by Modular Boilerplate ~~
import '@testing-library/jest-dom';
import React from 'preact/compat';
import { i18n, I18n } from '@lingui/core';
import { LocaleEnum } from '../src/types/locale';

declare const global: typeof globalThis & { i18n: I18n };

global.React = React;
global.i18n = i18n;

i18n.load(LocaleEnum.EN, {});
i18n.activate(LocaleEnum.EN);
